#KubeJS Dev Properties
#Sun May 11 08:19:46 CDT 2025
logSkippedTags=false
logSkippedRecipes=false
logSkippedPlugins=true
debugInfo=false
strictTags=false
logAddedRecipes=false
logRemovedRecipes=false
logModifiedRecipes=false
logInvalidRecipeHandlers=true
dataPackOutput=false
logGeneratedData=false
logErroringRecipes=true
alwaysCaptureErrors=false
